@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-size:12px;font-family: Microsoft YaHei, Arial;}
ul,li,dt,dl,p,h1,h2,h3,h4,h5,h6,div,html,form,table,tr,td,dt,dl,dd,span,input,a,img{padding:0; margin:0; list-style:none;outline:none;border:none; font-weight: normal;}
a{text-decoration:none;}
img{vertical-align: top;}


.clear{clear: both;}
.ztTitle{ font-size: 36px;
    line-height: 60px;
    font-weight: bold;
    letter-spacing: 3px;
    position: relative;
    text-align: center;
    margin: 50px auto;
    color: #0f60c9;
    font-family: "黑体";
    }

/*.ztTitle:before{content: ""; position: absolute; left: 1%; bottom: 0; width: 98%; height: 2px; background-color: #ccc;}
.ztTitle:after{content: "";
    position: absolute;
    left: 1%;
    bottom: -2px;
    width: 27%;
    height: 5px;
    background-color: #d81e07;}
.ztTitle span{ font-size: 16px; font-weight: normal; margin-left: 10px; letter-spacing: 0px;}*/
.ztbtn{
	background-color: #fecc34;
    display: block;
    padding: 10px;
    margin: 5% 20%;
    color: #333;
    text-align: center;
    font-size: 20px;
    border-radius: 50px;
    transition: 0.5s;
    position: relative;
    /*animation: myBbreath 0.8s linear infinite;*/
}
.ztbtn:hover{
    box-shadow: 0 0 25px #888;
    transform: scale(1.1);
}

.ztbanner{ width: 100%; max-width: 1920px; margin: 0 auto; height: 499px; background: url(/images/zt/2021/hongkong/banner.jpg) center center no-repeat; position: relative; }
.ztbanner a{
    position: absolute;
    left: 50%;
    top: 300px;
    padding: 8px 50px;
    border-radius: 25px 0;
    font-size: 20px;
    color: #000;
    transition: 0.3s;
    background-color: #fff;
}
.ztbanner a:hover{transform: scale(1.1);}
.ztbanner .btn1{margin-left: -485px;
    background-color:#fecc34;}
.ztbanner .btn2{margin-left: -220px;}

.secNavBox{width: 100%; background-color: #0f60c9;}
.secNav{width: 1200px;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;   
    font-size: 16px;}
.secNav li{ 
    float: left;
    text-align: center;
    width: 170px;
    margin: 0 15px; position: relative;
}
.secNav li a{ color: #fff;}
.secNav li:after{
    content: "";
    width: 1px;
    height: 25px;
    position: absolute;
    top: 18px;
    right: -16px;
    background-color: #fff;
}
.navFix{position: fixed; top: 0; z-index: 999;}
.secNavHover{ background-color: #fecc34; }
.secNav li.secNavHover a{ color: #333; }

.ztpart1,.ztpart2,.ztpart3,.ztpart4,.ztpart5,.ztpart6,.ztpart7,.ztpart10{width: 1200px; margin: 30px auto;}
.ztpart1 ul li{
	width: 23%;
    float: left;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
    margin: 1%;
    transition: 0.3s;
    border-radius: 5px;
}

.ztpart1 ul li p{font-size: 20px; font-weight: bold; line-height: 50px;}
.ztpart1 ul li img{width: 120px; margin: 0 auto}
.ztpart1 ul li span{font-size: 16px; line-height: 30px; display: block; text-align: left;}
.ztpart1 ul li .imgformal{display: block;}
.ztpart1 ul li .imghover{display: none;}
.ztpart1 ul li:hover{background-color: #0f60c9; color: #fff;}
.ztpart1 ul li:hover .imgformal{ display: none; }
.ztpart1 ul li:hover .imghover{ display: block; }


.ztpart2 .ztTitle{color: #fff;    margin-bottom: 0;}
.ztpart2 .hkschl li{
	width: 11.5%;
    float: left;
    padding: 12px;
    text-align: center;
    border-radius: 10px;
    box-sizing: border-box;
    background-color: #ffffff;
    margin-right: 1%;
    transition: 0.5s;
    cursor: pointer;
    font-size: 15px;
    margin-bottom: 30px;
    margin-top: 30px;
}
.ztpart2 .hkschl li.hkschlhover{background-color: #fecc34; }


.ztpart2 .hkschllist{width: 100%; display: none;}
.ztpart2 ul li img{ margin: 0 auto}
.ztpart2 .hkschllist .hkschllistdiv{width: 32%; height: 500px; float: left;background-color: rgb(255 255 255 / 80%);
    padding: 15px; box-sizing: border-box; margin-right: 1%; border-radius: 5px;}
.ztpart2 .hkschllist .hkschllistdiv img{margin-left: 70px;}

.ztpart2 .hkschllist .hkschllistdiv h3{ margin-top: 20px; font-size: 20px; color: #0f60c9; }
.ztpart2 .hkschllist .hkschllistdiv p{font-size: 16px; line-height: 30px;}
.ztpart2 .hkschllist .hkschllistdiv h3:before{content: "★";margin-right: 5px;}

.ztpart3 .hkzy li{
	width: 19.2%;
    float: left;
    border-radius: 5px;
    padding: 5px;
    box-sizing: border-box;
    margin-right: 1%;
    margin-bottom: 1%;
    position: relative;
    transition: 0.5s;
    overflow: hidden;
    font-size: 14px;
    text-align: center;
    border: 2px solid #2468f2;
    cursor: pointer;
}
.ztpart3 .hkzy li:nth-of-type(5n){margin-right: 0;}
.ztpart3 .hkzy li span{display: block;}
.ztpart3 .hkzy li.hkzyhover{background-color: #2468f2; color: #fff;}
.ztpart3 .hkzylist{width: 1200px; height: 700px;background: url(/images/zt/2021/hongkong/bgzy.jpg) center top no-repeat;
    color: #fff; font-size: 16px; border-radius: 5px; position: relative; display: none; }

.ztpart3 .hkzylist .hkzylistLeft{ float: left; width: 60%;
    display: inline-block;
    padding: 30px;
    box-sizing: border-box;
    line-height: 30px;}

.ztpart3 .hkzylist h2{ line-height: 50px;color: #fecc34;}
.ztpart3 .hkzylist h3{ margin-top: 15px; font-size: 18px;color: #fecc34;}
.ztpart3 .hkzylist .hkzylistRight{ float: left; width: 40%; margin-top: 80px; }
.ztpart3 .hkzylist .hkzylistRight img{margin-top: 15px;}

.ztpart3 .ztbtn{margin: 2% 30%;}



.ztpart4 .hkfangan li{
	width: 50%;
    float: left;
    box-sizing: border-box;
    position: relative;
    font-size: 18px;
    transition: 0.3s;
    background-color: #d4e2ff;
    text-align: center;
    padding: 10px;
    overflow: hidden;
    cursor: pointer;
}
.ztpart4 h2{margin: 20px auto;}
.ztpart4 .hkfangan li:nth-of-type(1){border-radius: 5px 0 0 5px;}
.ztpart4 .hkfangan li:nth-of-type(2){border-radius: 0 5px 5px 0;}
.ztpart4 .hkfangan li.hkfanganhover{background-color: #2468f2; color: #fff;}
.ztpart4 .hkfanganlist{width: 1200px; height: 590px;
    color: #fff; font-size: 16px; color: #000; line-height: 35px; margin-top: 15px; border-radius: 5px; position: relative; display: none; }
.ztpart4 .hkfanganlist h3{font-size: 18px; line-height: 60px;color: #0f60c9; /*font-weight: bold;*/}
.ztpart4 .hkfanganlist p{/*font-weight: bold;*/ color: #000;}
.ztpart4 .hkfanganlistLeft{
    background-color: rgb(255 255 255 / 80%);
    width: 48%;
    margin: 1.3% 0.7% 1% 1.3%;
    padding: 20px;
    box-sizing: border-box;
    display: inline-block;
    float: left;
    height: 350px;
    font-weight: bold;
}
.ztpart4 .hkfanganlistRight{
    background-color: rgb(255 255 255 / 80%);
    width: 48%;
    padding: 20px;
    box-sizing: border-box;
    display: inline-block;
    float: left;
    margin: 1.3% 1.3% 1% 0.7%;
    height: 350px;
}
.ztpart4 .shijian li{
    width: 120px;
    height: 120px;
    text-align: center;
    font-size: 16px;
    float: left;
    margin: 30px 25px 30px 25px;
    background-color: rgb(36 104 242 / 80%);
    color: #fff;
    padding-top: 15px;
    position: relative;
}
.ztpart4 .shijian li:hover{background-color: rgb(36 104 242 / 90%);}
.ztpart4 .shijian li:before{
    content: "";
    width: 50px;
    height: 50px;
    position: absolute;
    right: -50px;
    top: 10px;
    background-color: rgb(255 255 255 / 80%);;
    border-radius: 100%;
    z-index: 11;
 }
.ztpart4 .shijian li:after{
    content: "";
    width: 60px;
    height: 22px;
    position: absolute;
    right: -55px;
    top: 24px;
    background: url(/images/zt/2021/hongkong/jiantou.png);
    animation: jiantou 0.8s linear infinite;
    z-index: 12;
 }
.ztpart4 .shijian li:nth-of-type(8)::before{display: none;}
.ztpart4 .shijian li:nth-of-type(8)::after{display: none;}
.ztpart4 .shijian li span{display: block;}
.ztpart4 .shijianbig li{ width: 160px; margin-right: 22px; margin-left: 18px;}
.ztpart4 .shijianbig li:nth-of-type(6)::before{display: none;}
.ztpart4 .shijianbig li:nth-of-type(6)::after{display: none;}
.ztpart4 .shijianbig li:after{right: -48px;}
.ztpart4 .ztbtn {
    display: inline-block;
    width: 35%;
    margin: 2% 5%;
}

.ztpart5{position: relative;}
.ztpart5 .lc{
	width: 280px;
    height: 170px;
    position: absolute;
    left: 0px;
    top: 110px;
    font-size: 16px;
    line-height: 30px;
    padding: 20px;
    transition: 0.3s;
    box-sizing: border-box;
    text-align: center;
    color: #fff;
    background: linear-gradient(to right,#5837f8,#be88fa);
}
.ztpart5 .lc span{width: 0; height: 3px; transition: 1s; display: block; background-color: #fff;position: absolute;
    left: 0; bottom: 0;}
.ztpart5 .lc:hover{margin-top: -10px; box-shadow: 0 0 20px #999;}
.ztpart5 .lc:hover span{ width: 100%;}
.ztpart5 .lc dt{font-size: 20px; line-height: 50px; text-align: center;}

.ztpart5 .lc1 dd,.ztpart5 .lc3 dd,.ztpart5 .lc4 dd,.ztpart5 .lc5 dd{}

.ztpart5 .lc2{
	left: 305px;
    background: linear-gradient(to right,#597cfc,#bdabfd);
}
.ztpart5 .lc3{
	left: 610px;
    background: linear-gradient(to right,#1384fe,#45ccfb);
}
.ztpart5 .lc4{
	left: 915px;
    background: linear-gradient(to right,#1482ff,#46cdfa);
}
.ztpart5 .lc5{
	left: 0px;
    top: 320px;
    text-align: left;
    height: 250px;
    background: linear-gradient(to right,#6186ee,#6186ee);
}
.ztpart5 .lc6{
	left: 305px;
    top: 320px;
    text-align: left;
    height: 250px;
    background: linear-gradient(to right,#6186ee,#6186ee);
}
.ztpart5 .lc7{
    left: 610px;
    top: 320px;
    text-align: left;
    height: 250px;
    width: 585px;
    background: linear-gradient(to right,#6186ee,#197ea5);
}
.ztpart5 a{
	width: 360px;
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -180px;
    top: 600px;
    font-size: 22px;
}
.clicks{float: right; margin-top: -8px; margin-left: -5px; margin-right: 5px;animation: myBbreath 0.3s linear infinite;}


.ztpart6 ul li{
	width: 10%;
    float: left;
    margin:1.2%;
    transition: 0.5s;
    text-align: center;
}
.ztpart6 ul li img{
	transition: 0.5s;
}
.ztpart6 ul li span{display: block; line-height: 40px; font-size: 16px;}
.ztpart6 ul li:hover img{transform: scale(1.1);}
.ztpart6 .servicelc{ 
    width: 100%;
    background-color: #2468f2;
    text-align: center;
    color: #fff;
    padding: 20px;
    box-sizing: border-box;
}
.ztpart6 .servicelc h3{line-height: 60px; font-size: 28px;}
.ztpart6 .servicelc p{line-height: 30px; font-size: 16px;}
.ztpart6 .ztbtn{margin: 2% 35%;border-color: #fff; }

.ztpart7 .ys1{background-color: #eee;}
.ztpart7 .ys1 li{
	width: 23%;
    float: left;
    box-sizing: border-box;
    margin: 1%;
    position: relative;
    transition: 0.5s;
    overflow: hidden;
}
.ztpart7 .ys1 li:before{content: ''; width: 100%; height: 100%; background-color: rgb(29 95 162 / 50%); display: block; position: absolute;}
.ztpart7 .ys1 li dl{
	position: absolute;
    top: 100px;
    font-size: 16px;
    color: #fff;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    line-height: 30px;
    transition: 0.5s;
}
.ztpart7 .ys1 li dl dt{text-align: center; line-height: 100px; font-size: 22px;}
.ztpart7 .ys1 li dl dd{
    opacity: 0;
    transition: 0.5s;
}
.ztpart7 .ys1 li img{width: 100%;}
.ztpart7 .ys1 li:hover::before{ background-color: rgb(29 95 162 / 80%);}
.ztpart7 .ys1 li:hover dl {
    top: 0;
}
.ztpart7 .ys1 li:hover dl dd{
    opacity: 1;
}

.ys2{margin-top: 30px; margin-bottom: 30px; background-color: #eee;}
.ys2 li{
	float: left;
    width: 18%;
    margin: 1%;
    background-color: #fff;
    line-height: 80px;
    font-size: 18px;
    padding: 10px;
    box-sizing: border-box;
}
.ys2 li img{margin-right: 15px;}




.bgztpart10{width: 100%; max-width: 1920px; padding-top: 1px;
    height:897px; margin: 50px auto; 
    background: url(/images/zt/2021/uk/8bg.jpg) center top no-repeat;}

.swiper-container-anli{margin-top: 70px;}
.swiper-container-anli .swiper-slide div{ 
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    padding: 10px;
    text-align: center;
}
.swiper-container-anli .swiper-slide{margin-bottom: 20px;}
.swiper-container-anli .swiper-slide img{width: 100%;}
.swiper-container-anli .swiper-slide div span{display: block;}
.swiper-container-anli .swiper-button-next, .swiper-button-prev{
    width: 45px;
    background-size: 100%;
    margin-top: -90px;
}

.swiper-container-anli .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    background-image: url(/images/zt/2021/uk/left.png);
    left: 0;
}
.swiper-container-anli .swiper-button-next, .swiper-container-rtl .swiper-button-prev{
    background-image: url(/images/zt/2021/uk/right.png);
    right: 0;
}

.ztpart10 .ztbtn{
    width: 300px;
    margin: 70px 200px 20px 30px;
    display: inline-block;
    border-color: #e01e1f;color: #e01e1f;
    }
.ztpart10 .btn1{margin: 70px 60px 20px 200px;border-color: #e01e1f; color: #fff; background-color: #e01e1f;}



@keyframes myBbreath {
  0% {
    transform: scale(0.95);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.95);
  }
}

/*@keyframes jiantou {
  0% {
    right: -48px;
  }
  50% {
    right: -40px;
  }
  100% {
    right: -48px;
  }
}*/

@keyframes jiantou {
  0% {
    background-position-x: 0px;
  }
  50% {
    background-position-x: 30px;
  }
  100% {
    background-position-x: 60px;
  }
}